<?php
	/**
		* @package     Joomla.Site
		* @subpackage  mod_articles_category
		* @author	   web-eau.net
		* @copyright   Copyright (C) 2005 - 2018 Open Source Matters, Inc. All rights reserved.
		* @license     GNU General Public License version 2 or later; see LICENSE.txt
	*/
	
	defined('_JEXEC') or die;
	
?>

<div class="css-slideshow">
	<?php foreach ($list as $item) : ?>
	<figure>
		<?php
			$article_images  = json_decode($item->images);
			$article_image   = '';
			$article_image_alt   = '';
			if(isset($article_images->image_intro) && !empty($article_images->image_intro)) {
				$article_image  = $article_images->image_intro;
				$article_image_alt  = $article_images->image_intro_alt;
			}?> 
			<img class="" src="<?php echo $article_image; ?>" alt="<?php echo $article_image_alt; ?>" >
			
			<figcaption>
				<?php if ($params->get('link_titles') == 1) : ?>
				<a class="mod-articles-category-title <?php echo $item->active; ?>" href="<?php echo $item->link; ?>"><strong><?php echo $item->title; ?></strong></a>
				<?php else : ?>
				<strong><?php echo $item->title; ?></strong>
				<?php endif; ?>
				
				<?php echo $item->displayIntrotext; ?>
			</figcaption> 
			
	</figure>
	<?php endforeach; ?>
</div>